@charset "utf-8";

/* CSS Document */

@keyframes name {
	0% {
		transform: rotateY(0);
	}
	50% {
		transform: rotateY(90deg)
	}
	100% {
		transform: rotateY(0)
	}
}

/*banner*/

.banner {position:relative;width:100%;min-width:1280px;}
.flexslider{ height:400px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;z-index:-1;width:100%;min-width:1280px;}
		.slides{position:relative;z-index:1;}
		.slides li{height:400px;width:100%;min-width:1280px;}
		.flex-control-nav{position:absolute;bottom:30px;z-index:2;width:100%;text-align:center;}
		.flex-control-nav li{display:inline-block;width:28px;height:28px;margin:0 5px;*display:inline;zoom:1;}
		.flex-control-nav a{display:inline-block;width:28px;height:28px;text-indent: -9999px;overflow:hidden;background:url(../images/icon01.png) right 0 no-repeat;cursor:pointer;}
		.flex-control-nav .flex-active{background:url(../images/icon01hover.png) no-repeat center center;}

		.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
		.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
		.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
		.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

/*container*/


h3 {
  position: relative;
  font-size: 20px;

  color: #005187;
}

h3 img {
  vertical-align: -7px;
  margin-right: 10px;
}

h3 span {
  color: #cbab93; 
}


.more{width: 59px; margin-top: 3px; text-align: center;}
.con03top{margin-top:35px; height: 45px; zoom:1;}

/*con01*/
.con01{}
.picmain{height: 277px; margin:30px 0px;}
.picmain ul li {float: left;width: 296px; background: #FFFFFF;}
.picmain ul li+li{display: block;margin-left: 32px;}
.picmain ul li a {display: block;width: 296px; height: 277px; overflow: hidden;}
.picmain ul li a:hover{width: 296px; transition: all 0.4s ease-out;
   -moz-box-shadow: 0px 17px 35px -17px rgba(0, 0, 0, 0.3); /* 老的 Firefox */
box-shadow:  0px 17px 35px -17px rgba(0, 0, 0, 0.3);}
 
.picmain ul li a:hover .img img{transition: all 0.4s ease-out; overflow:hidden;box-shadow: none;
    -webkit-transform: scale(1.08);
    transform: scale(1.08);}
.picmain ul li a .des{ padding: 10px;}
.picmain ul li a .des h5{font-size: 15px; line-height:30px;}
/*con01*/
/*con02*/
.con02{background: url(../images/middlebg.png) no-repeat center top; height: 452px;}
.con02left{width: 630px;}
.con02left ul {margin-top: 20px;}
.con02left ul li{font-size: 15px; clear:both; margin-top: 0px; height: 30px; line-height: 30px; }
.con02left ul li .time{margin-right: 15px;}
.con02left ul li .date{display: block; padding: 0px 10px;height:30px;line-height: 30px; color: #FFFFFF; background: #c39b7c;}
.con02left ul li .year{display: block; padding: 0px 10px;height:28px;line-height: 28px; color: #c39b7c; border: 1px solid #c39b7c; border-left: none;}
.con02left ul li+li{margin-top:18px ;}

.con02right{width: 630px; margin-left: 20px;}
.con02right .newstop{height: 100px; border-bottom:1px solid #dbdbdb;}
.con02right .newstop .tit01{font-size: 16px; text-align: center; color: #005187;font-weight: bold; line-height: 35px;}
.con02right .newstop .intro{font-size: 14px; line-height: 30px; color: #434343; text-indent: 25px;}
.con02right ul li{font-size: 15px; background: url(../images/icon06.png) no-repeat left center; padding-left: 20px; line-height: 34px;}
.con02right ul li .time01{float: right;color: #bb8d6a;}
.con02right ul li a{}
/*con02*/
/*con03*/
.con03{height: 116px; margin-top: 30px;}
.con03 .ztleft img{display: block; width: 47px; height: 53px; margin:0px auto; padding: 20px 0px 5px 0px; text-align: center;}
.con03 .ztleft{width: 113px; height: 116px; background: #0161a2; color: #FFFFff; text-align: center;}
.con03 ul li{float: left;width: 270px; height: 116px;  margin-left: 21px;}
.con03 ul li a{width: 270px; height: 116px; overflow: hidden;}
.con03 ul li a:hover img{transition: all 0.4s ease-out;width: 270px; height: 116px; overflow:hidden;box-shadow: none;
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
   }
.con03 ul li a{}

.picScroll-left .bd{  }
		.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-left .bd ul li{ margin-left:20px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		
/*con03*/

/*con04*/
.con04{}
.con04 ul {margin-top: 20px;width: 1280px;}
.con04 ul li{  text-align: center; margin: 0px 20px; color: #FFFFFF;  float: left; display: block;}

.con04 ul li a .iconimg img{margin-top:10px;}
.con04 ul li a+a{color: #434343;font-size:15px; line-height:30px;margin-top:5px; display: block;}




.con04 ul li .titpic .fw01,.con04 ul li .titpic .fw02,.con04 ul li .titpic .fw03,.con04 ul li .titpic .fw04,.con04 ul li .titpic .fw05,.con04 ul li .titpic .fw06,.con04 ul li .titpic .fw07,.con04 ul li .titpic .fw08,.con04 ul li .titpic .fw09{width:100px; height:80px;border-radius:50px;padding-top: 20px; -moz-border-radius:50px; }
.con04 ul li .titpic .fw01{background: #89c997; }
.con04 ul li .titpic .fw02{background: #5767a1; }
.con04 ul li .titpic .fw03{background: #8957a1; }
.con04 ul li .titpic .fw04{background: #0068b7; }
.con04 ul li .titpic .fw05{background: #a15757; }
.con04 ul li .titpic .fw06{background: #be172b; }
.con04 ul li .titpic .fw07{background: #f29c9f; }
.con04 ul li .titpic .fw08{background: #cfa972; }
.con04 ul li .titpic .fw09{background: #009e96; }
.con04 ul li:hover{animation: name .4s linear;}
.picScroll-left1{ margin-top: 20px;  }
		.picScroll-left1 .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-left1 .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center;  }



/*con04*/

/*con05*/
.con05 ul li{line-height:35px; float: left; padding: 0px 40px; display: inline-block; font-size: 15px;}
/*con05*/

.wraper{min-width:1280px;background: url(../images/bgbottom.png) no-repeat bottom ; height: 530px; *height:550px;}
/*container*/